[FramaKioskTune]
ApplicationDirectory=App\FramaKioskTune
ApplicationExecutable=FramaKioskTune.py
PythonExecutable=..\..\..\PythonPortable\PythonWPortable.exe
SettingsDirectory=Data\settings
AdditionalParameters=
DisableSplashScreen=false

